<!DOCTYPE html>
<html lang="cs">
<head>
	<!-- ostatni -->
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimal-ui, viewport-fit=cover" />
	<link rel="stylesheet" media="all" href="assets/css/global.css" />
	<!-- //ostatni -->

	<!-- !!! vyplnit dulezite SEO metatagy !!! -->
	<title>Title</title>
	<meta content="index,follow" name="robots" />
	<meta name="description" content="A description displayed below the title." />
	<!-- og meta -->
	<meta property="og:title" content="Title" />
	<meta property="og:description" content="A description displayed below the title." />
	<meta property="og:url" content="/" />
	<meta property="og:site_name" content="Website name" />
	<meta property="og:type" content="article" />
	<!-- og image -->
	<meta property="og:image" content="/images/social.jpg" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:locale" content="cs" />
	<meta property="og:image:type" content="image/jpeg" />
	<!-- twitter -->
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:title" content="Title" />
	<meta name="twitter:description" content="A description displayed below the title." />
	<meta name="twitter:image" content="/images/social.jpg" />
	<!-- //vyplnit dulezite SEO metatagy -->
</head>

<body class="d-flex flex-column">

<a href="#main" class="btn btn-primary position-absolute skip-to-main">Na hlavní obsah</a>
